/* Class = "NSButtonCell"; title = "Dropbox"; ObjectID = "2Vr-qF-gOt"; */
"2Vr-qF-gOt.title" = "Dropbox";

/* Class = "NSButtonCell"; title = "iCloud"; ObjectID = "7Lf-a4-5U2"; */
"7Lf-a4-5U2.title" = "iCloud";

/* Class = "NSTextFieldCell"; title = "Sync with"; ObjectID = "MO5-5d-iu6"; */
"MO5-5d-iu6.title" = "다음과 동기화";

/* Class = "NSTextFieldCell"; title = "You will be asked to disable syncing to choose a different sync option"; ObjectID = "Pmk-Fx-71b"; */
"Pmk-Fx-71b.title" = "다른 동기화 옵션을 선택하려면 동기화 사용을 해제할 것을 요청받습니다";

/* Class = "NSTextFieldCell"; title = "Syncing with Folder"; ObjectID = "QCd-Jz-quF"; */
"QCd-Jz-quF.title" = "폴더 동기화";

/* Class = "NSButtonCell"; title = "Change Syncing..."; ObjectID = "TdZ-cn-Kq4"; */
"TdZ-cn-Kq4.title" = "동기화 변경...";

/* Class = "NSButtonCell"; title = "Folder"; ObjectID = "V1S-Pb-7hd"; */
"V1S-Pb-7hd.title" = "폴더";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "gvi-Wy-yJ4"; */
"gvi-Wy-yJ4.title" = "여러 줄 레이블";

